Subject: bug#44313: 27.1.50; ns_mouse_position EXC_BAD_ACCESS crash

From: Aaron Jensen <[email-masked]>
Date: Fri, 30 Oct 2020 13:55:10 -0500

On Fri, Oct 30, 2020 at 1:47 PM Eli Zaretskii <[email-masked]> wrote:
> That doesn't sound like a frame that is not live, that sounds like a
> frame whose memory was freed.  Or a frame pointer that is just
> garbage.
>
> So the question now is: where did that frame pointer come from?

Good question--how might I debug that next time it happens?